export const EXPORT_TYPE = Object.freeze({ CSV: 'csv' })
export const PAGINATION = Object.freeze({ PREVIOUS: 'previous', NEXT: 'next' })
export const OBJECT_STATE_GROUPS = Object.freeze([
    [
        'linked',
        'serverBlocked',
        'deleteCandidate',
        'serverDeleteProhibited',
        'serverTransferProhibited',
        'serverUpdateProhibited',
        'serverRegistrantChangeProhibited',
        'serverRenewProhibited',
    ],
    [
        'conditionallyIdentifiedContact',
        'identifiedContact',
        'validatedContact',
        'mojeidContact',
    ],
    [
        'contactPassedManualVerification',
        'contactInManualVerification',
        'contactFailedManualVerification',
    ],
    [
        'serverOutzoneManual',
        'serverInzoneManual',
    ],
    [
        'expirationWarning',
        'deleteWarning',
        'validationWarning1',
        'validationWarning2',
        'unguarded',
        'outzoneUnguarded',
        'nssetMissing',
        'expired',
        'outzone',
        'notValidated',
        'outzoneUnguardedWarning',
        'serverContactNameChangeProhibited',
        'serverContactOrganizationChangeProhibited',
        'serverContactIdentChangeProhibited',
        'serverContactPermanentAddressChangeProhibited',
        'premiumDomain',
        'serverLinkProhibited',
    ],
])
